      Program mi_3er_programa
      implicit none
      integer i, j
      real*8 x(3,3), y(3,3), z(3,3)

      open(unit=50, file="numeros.dat")
      read(50,*) ! Lee el titulo
      do i=1,3
        read(50,*) x(1,i), x(2,i), x(3,i)
      end do
      read(50,*) ! Lee el titulo
      do i=1,3
        read(50,*) y(1,i), y(2,i), y(3,i)
      end do
      do i=1,3
        do j=1,3
          z(i,j) = x(i,j) + y(i,j)
        end do
      end do
      do i=1,3
        write(*,*) z(1,i), z(2,i), z(3,i)
      end do
      End program mi_3er_programa
